Subject: Work From Home

From: [email-masked]
Date: Sun, 14 Dec 1997 05:16:08 +0200 (IST)

Dear Friend, 

      Income opportunity!!! 

      How to become TRULY FREE !!! 

      If you are serious about your future and that of your loved ones, 
      please pay very close attention to this document and promise 
      yourself right now to read this at least three times until you 
      fully understand what this program is about. 

      Once you have gone through this document, please go around to 
      our web site and see the tons of extra information. Learn how 
      our business program will JumpStart you into unbelievable profits 
      right now, not 6 months down the line. This is simply the most 
      incredible opportunity ever. I am not only happy I can share 
      this with you but I am happy that you too got the chance to 
      review this information and get involved. Too many people will 
      never know and by the time we reach them it might be too late... 

      ....  WE DID! 

      We succeeded in creating a lucrative and profitable enterprise. 
      We offer a distinctly private new information age approached by 
      doing business from home and taking full advantage of 
      technological innovation, utilizing the latest in computer 
      technology, teleconferencing and communication. 

      Here is that world wide web address : 
      <a href="http://www.taizen.com/~joshua/power/main.htm"></a> 

      HOW DO YOU GENERATE PROFITS? 

      Make $50,000 a year income,  100% guaranteed, and you can make 
      even more. You never need to leave your home. You do business 
      from your telephone or fax. You can begin part time. You can 
      make more profit than 99% of all people in any business. Let 
      technology work for you, enhancing your ability to share our 
      program. 

      You help people help themselves make money and profits. 
      Nothing could be more rewarding than being able to introduce 
      people to the ultimate dream and enabling them to buy homes, 
      cars, boats, have no debts and provide for their own retirement 
      rather than to rely on government handouts. 

      HOW DOES IT WORK? 

      The turn key business program is sold retail via the media, web, 
      distribution contracts or advertising. There is no question 
      that this is a once in a lifetime income opportunity, 
      and make more profits than with almost anything else 
      in the world. Sending merely 500 cards or brochures from your 
      business and/or engaging in some co-op advertising with your 
      clients, you start building a base that can generate major 
      sales! 

      IS THIS REALLY POSSIBLE? 

      WHY WOULDN'T IT?  WHY SHOULDN'T IT? WE EXPECTED NOTHING LESS. 
      WE PLANNED IT THAT WAY! Our turn key business program was designed to 
      deliver results. It took us over 5  years to accumulate the 
      marketing data and strategies. It took a lifetime in 
      international experience to provide the incredible array of 
      materials and knowledge. Our sales program can build real 
      wealth faster than most other plans, strategies, systems or 
      multilevel percentage sales, stock  market investments or 
      anything else! 

      I LIKE IT, BUT..... 

      Our turn key program plan is to teach as many people in the world 
      as possible and expose our incredible sales system to them. But we 
      also know how 92% of all people usually end up on the government dole, 
      be that welfare or social security  or any other such program. Many 
      people work very hard. Few work smart. 

      Opportunity knocks and one of this magnitude will almost 
      certainly not come again. You owe it to yourself and your 
      family to thoroughly investigate the  possibilities. It is time 
      to get some real enjoyment out of life. 

      " For all words of tongue or pen, the saddest are these: 
      I might have been " !            -John Whittier- 

      GETTING STARTED. Success is closer than you think! 

                  The power pack program. 

      A step by step program with support from the publishing house 

      # From beginning to end, simplicity makes it hard for you to fail 
      # To begin with, a brochure with guidelines and suggestions to get 
        you started # Support systems; such as a 24 hours a day help as needed 
        along your progress 

       {and tons more from Allegro Global Marketing Inc. - Not listed in profile } 

      # Extensive support with company sponsored training calls 
      # Qualification made easy : sales quota only six sales 
      # Make money right from the first sale 

      Some answers to questions 

      The program is administered by Allegro global marketing Inc. 

        THE POWER PACK TURN KEY BUSINESS PRICE LIST
        -------------------------------------------
                            
Plan A  Price  $99 For a basic turn key program.
        include a long list of businesses and programs free
        adverting long list to mention get more details at site 

Plan B  price  $395 for a medium turn key program with more 
        functions, we do some of your advertising like, submit
        your site to over 495 search engines, spreading 1000
        banners of your site, to 50 major search engines, we
        mirror your site with 20 pages and submit your site to
        200 search engines, and more to mention, get more details
        site.

Plan C  Price  $1800 super power plan. Includes all above benefits  
        of plan A & B plus we mail out your site to a one million 
        targeted E-MaiLs, plus placing 2000 banners through major 
        search engines, we register all of your businesses to your 
        name, we rename the power pack program, you pick a name, and 
        we set it up for you, we submit your site mirrored, with a 
        100 pages to over 1200 search engines "mirrored means" your 
        same site, will be submit to search engines, a 100 times with 
        deferent names, but in fact, it is your same business site, in 
        order to get more hits to your site. We place classified ads,
        and links of your business page, to over 12,000 site.

        In another words, the plan "C" is a full turn key business setup.
        We do the programing web designing advertising promoting includes,
        a merchant account setup, to your name, so you can collect purchase
        orders of your program, directly to you, soon as an order take place,
        you'll be notified by an email in a matter of minutes, with the buyers
        complete info, your part at plan "C" is doing nothing, but collecting
        income, generated threw our advertising and promotional campaign.

        Plan "C" is our super plan for individuals, who's looking to invest, a
        reasonable amount of money, and get in return quite a decent amount of 
        income, to be truthful, don't expect to see income on your first month
        or two, upon our advertising and promotional campaign, of your site, you'll
        get result's on your third and fourth month, you will get sells even on 
        your first month, but not like, the third or fourth month, we guarantee, a
        $100,000 a year income, But there some instructions at the program site, that
        shooed participate in, and if you do so, you can a much higher levels of
        income.  Get more details at site http://www.taizen.com/~joshua/power/main.htm               

        This is not an MLM program! We do not have residual income 
        payment percentages or structures. The company NEVER pays 
        clients. Profits are made direct by you. 

        The chairman asks the ultimate question.. 

        Is there any business that you have ever seen that can put you 
        into a part time or full time enterprise that can make this 
        kind of profit? Is there any business that can give you the 
        substance, the education and the follow up with counsel to 
        insure your success? Is there any business that takes you by the 
        hand and enables you to become truly wealthy? Is there any MLM, 
        investment, stock or so-called business opportunity that can 
        make you a potential of $5000 a week? Many companies sells the 
        sizzle but not the steak. Usually because THERE IS NO STEAK! 
        Allegro Global Marketing Inc.  Offers unequaled substance 
        and an accelerated income opportunity the likes of which have 
        yet to be matched. Working and thinking smart stays dividends. 
        We did our job and made it easy to duplicate. You cannot fail 
        unless you purposely try! 

        WE GET LETTERS..... 

       "Once I started I could not stop listening! I agree with every 
        word! Never seen or heard as concise an explanation. Thanks 
        for sharing the truth!"  (KP) 

       "Many are likening you as Paul Revere riding through the night." (BH) 

       "You provided me with an expansion of consciousness."   (PM) 

       "The power of your intellect and the intensity of your 
        dedication to the enterprise comes through!"  (BS, MD, Princeton U.) 

       " The above excerpts are from original letters. 
         Hundreds more are available for viewing. " 
 
        The Series 

        Without a doubt the most powerful strategic financial program in 
        the world today with incomparable value and a system of purchasing 
        and selling that enables average people to command well above 
        average incomes. 

        The Company 

        Integrity, substance, knowledge and technology. An ever improving 
        product  line  that are unique the world over. 

        The People 

        Allegro global marketing we have nothing of greater 
        value than our people, our clients who become independent 
        business men and women. The demonstration of respect and dignity 
        for each participant is paramount and essential to the success 
        of our endeavor; providing educational opportunity, growth and 
        prosperity. 

       Go to <a href="http://www.taizen.com/~joshua/power/main.htm"></a> 

       Thank you for taking time to read the letter, you did yourself a favor
       on having a chance for a better life, better income and a better future.

       This opportunity brought to you by, the winning team of Allegro Global 
       Marketing Inc. we expect to see you join our long list of happy members.

       John Gross
       Executive President
       Allegro global marketing Inc.